@media (min-width: 576px) and (max-width: 767px) {
  html,
  body {
    background: #e8eaed;
  }
  .divLogoBottom {
    padding-top: 10px;
    margin-bottom: 0px;
  }
  .divMenuDesktop {
    display: nome;
  }
  .divHeaderMenuIcon {
    color: #666666;
  }
  .divHeaderMenuIcon a {
      color: #808080;
  } 
  .divPageIndexNewsName {
    margin-left: 0px;
    margin-top: 70px;
  }
  .divPageNewsFotoTopTextDiv {
    position: absolute;
    bottom: 100px;
    left: 5px;
  }
  .divPageNewsItemFoto {
      padding: 15px 0px 15px 15px;
  }  
  
.divPageDepartmentKontakty {
  margin-top: 40px;    
  margin-bottom: 40px;
}

  .pageContentAbout {
    padding-right: 10px;
  }
  .pageContent {
    margin-bottom: 50px;
}  
  .pageContentFon {
    max-width: 100%;
    color: #424242;
    padding-left: 0px;
    padding-bottom: 50px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
  }
   .pageContentFon  h1, .pageContentOpisanie h1 {
    font-size: 20px;
    font-weight: 500;
    padding-right: 10px;
    margin-bottom: 20px;
    color: #000;
  }
   .pageContentFon h2, .pageContentOpisanie h2 {
    font-size: 18px;
    font-weight: 500;
    margin-top: 80px;
    color: black;
  }
   .pageContentFon h3, .pageContentOpisanie h3 {
    font-size: 21px;
    font-weight: 500;
    margin-top: 50px;
    margin-bottom: 10px;
    color: black;
  }
   .pageContentFon h4, .pageContentOpisanie h4 {
    font-size: 19px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 10px;
    color: black;
  }
   .pageContentFon p, .pageContentOpisanie p {
    font-weight: 300;
    line-height: 1.7;
  }
  .pageContentFon ul, .pageContentFon ol, .pageContentOpisanie ul, .pageContentOpisanie ol {
    font-size: 19px;
    margin-bottom: 20px;
    font-weight: 300;
  }
.pageContentFon li, .pageContentOpisanie li  {
    font-size: 19px;
    padding-left: 10px;
    margin-top: 10px;
    margin-bottom: 0px;
}
h3 {
    font-size: 21px;
    font-weight: 500;
  }
  
  .pageContentFoto {
    margin-left: 30px;
    margin-right: 15px;
  }
  .topLogoFon {
    margin-top: 0px;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
  }
  .pageContentIndex {
    padding-left: 25px;
    padding-right: 20px;
    padding-top: 50px;
  }
  .pageIndexZapis {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-right: 10px;
  }
  .pageContentText {
    padding-left: 20px;
    padding-right: 20px;
  }
  .menuAbout {
    padding-left: 15px;
  }
  .menuUser {
    margin-bottom: 40px;
  }
.divPageVoprosyFavorit{
  font-size: 18px;
  font-weight: 500;
}    
  .divUl ul,
  .divUl ol {
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: 300;
  }
  .divUl li {
    margin-left: 20px;
    padding-left: 10px;
    margin-top: 15px;
    margin-bottom: 0px;
  }
  .ulUslugaMain li {
    font-size: 28px;
    font-weight: 500;
  }
  .ulUslugaDop li {
    font-size: 24px;
    font-weight: 300;
  }
  .divPageIndexUsluga {
    margin-top: 20px;
    margin-bottom: 100px;
    margin-left: 0px;
    padding-right: 0px;
  }
  .divPageIndexUslugaName {
    margin-top: 0px;
    padding-left: 0px;
  }
  .divPageIndexUslugaOne {
    font-size: 14px;
    border-left-width: 0px;
    min-height: 50px;
  }
  .divPageIndexUslugaOneName {
    font-size: 21px;
    font-weight: 500;
    margin-top: 50px;
    margin-bottom: 20px;
    color: #000;
    min-height: 20px;
  }
  .divPageUslugaFull {
    margin-top: 0px;
    margin-bottom: 100px;
    margin-left: 0px;
    padding-right: 10px;
  }
  .divPageUslugaOne {
    min-height: 0px;
  }
  .divPageIndexUslugaOneText {
    margin-top: 25px;
  }
  .divPageVoprosyVopros {
    margin-top: 100px;
    background-color: #fff;
  }
  .divPageVoprosyOtvet {
    margin-top: 30px;
    margin-left: 0px;
    background-color: #e5e5e5;
  }
  .divPageVoprosyOtvetCount {
    margin-left: 20px;
  }
  .divCardBlock {
    padding-left: 0rem;
    padding-right: 0rem;
  }
.divPageOknoSmartfone {
    line-height: 1.3;
}

.divPageOknoSmartfoneItem {
    margin-top: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: 400;
}

.divPageOknoSmartfoneItem2 {
    font-weight: 300;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.divPageOknoSmartfoneItem2 p {
    line-height: 1.3 !important;
}

.divPageOknoJumbotronOpisanie {
    padding: 20px 0px;
}
  .infoNavigationFon  {
    margin-top: 0px;  
  }

  .infoPeopleNew {
    padding-top: 150px;
    overflow: hidden;
    height: 700px;
  }
  .infoPeopleNewGray {
    padding-top: 300px;
    overflow: hidden;
    background-color: white;
  }
  .infoPeopleNewGrayText {
    padding-top: 0px;
    padding-bottom: 40px;
    padding-left: 20px;
    overflow: hidden;
  }
  .infoPeopleNewGrayTextName {
    font-size: 21px;
    font-weight: 400;
  }
  .infoPeopleNewFoto {
    float: left;
    height: 400px;
  }
  .footerInfoFon {
    padding-top: 5px;
    margin-top: 30px;
  }
  .buttonSmartfone {
    font-size: 21px;
  }
  .buttonLogoWriteSmart {
    margin-top: 10px;
    margin-bottom: 0px;
    float: right;
    text-align: right;
  }
  .tableUslugi,
  .spanUslugaOneCount {
    font-size: 14px !important;
  }
  .tableUslugi td,
  .spanUslugaOneCount td {
    padding-left: 0px;
  }
  .pDocInfoNameH1 {
    margin-left: -40px;
  }
  .pUslugaOneFullName {
    font-size: 19px !important;
    font-weight: 500 !important;
    margin-top: 40px;
    margin-bottom: 10px;
    line-height: 1.3 !important;
  }
  .pFotoTopTextH1 {
    font-size: 24px !important;
    text-align: center;
  }
  .pCount {
    font-size: 10px !important;
  }
  .pCount span {
    font-size: 10px !important;
  }
  .pNewsTitle {
    font-size: 17px !important;
    font-weight: 500 !important;
  }
  
.pOknoTableNameTitle {
   font-size: 24px !important;
}  

  .spanIndexItem {
    font-size: 24px;
  }
  .spanPromo {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
  }
  .spanImportant {
    font-size: 17px;
    border-left-color: #17b8bf;
    border-left-style: solid;
    border-left-width: 3px;
    display: inline-block;
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 20px;
  }
  .spanOneFullPrice {
    display: block;
  }
  .spanPhoneLink {
    margin-left: 0px;
    display: block;
  }
  
.iconCardBig {
  font-size: 48px;
}

}
